devel/p5-Class-Accessor-Grouped - The NetBSD Packages Collection

Lets you build groups of accessors

This class lets you build groups of accessors that will call
different getters and setters.

Build dependencies

devel/p5-Sub-Identify devel/p5-Test-Exception devel/p5-Class-XSAccessor devel/p5-Module-Runtime pkgtools/cwrappers

Runtime dependencies

devel/p5-Class-Inspector devel/p5-Sub-Name lang/perl5 lang/perl5

Available binary packages

aarch64:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
aarch64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
aarch64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
alpha:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
alpha:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
alpha:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earm:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earm:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
earm:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv6hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv6hf:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
earmv6hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv6hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 8.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 8.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
earmv7hf:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
i386:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 8.0)
i386:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
i386:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
i386:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
i386:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
i386:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
m68k:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
mips64eb:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
mips64eb:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
mipsel:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
powerpc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
powerpc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
powerpc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
powerpc:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
powerpc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sh3el:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sh3el:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sparc64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sparc64:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
sparc64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sparc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
sparc:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 8.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 8.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb2.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)
x86_64:p5-Class-Accessor-Grouped-0.10014nb3.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]